<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Title</title>
  </head>
  <body>

    <section id="tree">Hi</section>

    <script type="text/javascript" src="src/index.js"></script>
  </body>
</html>